Voces tem suporte a gzip?

Nossos servidores suportam mod_gzip, mod_deflate por padrão. Para usar GZIP, por favor chamar a função ob_start("ob_gzhandler"); no topo de seu script. Além disso, lembre-se de chamar a função ob_flush(); ao final Você pode verificar o funcionamento via: http://www.whatsmyip.org/http_compression/ http://www.whatsmyip.org/http-compression-test/phpgzip/

Faça alguém feliz hoje!